:root {
    --primary-color:#1b2531;
    --secondary-color:#464866;
    --success-color:#27AE60;
    --danger-color:#E74C3C;
    --warning-color:#F39C12;
    --info-color:#c3d0d8;
    --dark-color:#222430;
    --light-color:#696c91;
    --light-bg:#efefef;
    --white:#FFFFFF;
    --text-color:#384c64;
    --border-color:#E0E0E0;
    --trans:transparent;
    --font-main:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
    --transition:all 0.3s ease;
    --font-weight:400;
    --font-size:clamp(14px, 2vw, 17px);
    --martom:clamp(15px, 3vw, 40px);
    --primary-font:"Outfit", sans-serif;
    --secondary-font:"Outfit", sans-serif;
    --third-font:"Barlow Condensed", sans-serif;
}

.bg {background-color:#f5f5f5;}
.bgwhite {background-color:white;}
.bgwhite2 {background-color:fafafa;}
.bg1 {background-color:#1b2531;}
.bg2 {background-color:#384c64;}
.bg3 {background-color:#45243e;}

.colorwhite {color:white;}
.color {color:#384c64;}
.color1 {color:#1b2531;}
.color2 {color:#764BA2;}
.color3 {color:#c3d0d8;}
.borderwhite {border-color:white;}
.border1 {border-color:#1b2531;}
.border2 {border-color:#764BA2;}
.border3 {border-color:#E0E0E0;}
.gradient {background: linear-gradient(#383b51, #764BA2);}


/* ------------------ 
------- Body --------
------------------ */

body {background: var(--light-bg); color: var(--text-color);}
h1 {color:var(--primary-color); background-color:var(--white);}
h2 {color:var(--white); background-color:var(--primary-color);}
h3 {color:var(--primary-color);}


/* ------------------ 
------ Sidebar ------
------------------ */

.menu-sidebar {background-color: var(--secondary-color);}
.icon {background-color:var(--secondary-color);}
.icon::before {background-color:var(--white);}
.icon::after {background-color:var(--info-color);}
.menu a {color:var(--info-color);}
.menu a.active {color:var(--white);}

.menu-content img {margin:auto;}

/* ------------------ 
------- Header ------
------------------ */
.header { background-color:var(--primary-color); /*box-shadow:0 2px 10px rgba(0,0,0,0.4);*/}
.header-logo {display: flex; flex-direction: column; justify-content: center; align-items: flex-start; padding:20px 0 10px;}
.header-content {margin: 0 auto; padding: 0 0 40px clamp(10px, 3vw, 20px);}
/*.header-content {margin:0 auto; padding:0; min-height:50px; position: relative; background: url(img/back.webp) no-repeat top right / contain;}*/
.nav-header a {color:var(--text-color); }
.nav a::before {background:var(--primary-color);}
.nav-header a:hover {background-color:var(--primary-color); color:var(--white);}
.toggleable_content {/*border-width:0 3px 0 0; border-style: solid; margin:0 35px 0 0; padding:0 20px 0 0; border-color:var(--primary-color);*/}
.toggleable_label::after {background-color:var(--primary-color); color:var(--white);}
.content-filter-btn-index.active {background-color: var(--primary-color); color:var(--white);}

/* ------ custom LPBDC ------ */
.logo {max-width: 400px; min-width: 200px; margin:auto; padding: 3% 10px 2%; transition: all 0.6s ease;}

/* ------------------ 
----- Breadcrumb ----
------------------ */
.breadcrumb a {color:var(--primary-color);}
.breadcrumb a:hover {color:var(--white); background-color:var(--primary-color);}
.breadcrumb-separator {color:var(--info-color);}
.breadcrumb-current {}

/* ------------------ 
---- Catégories -----
------------------ */
.view-link {color:#bbb;}
.view-link:hover {color:#333;}

/* ------------------ 
------ Galerie ------
------------------ */
.page-header-bloc {background-color:var(--white); box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);}
.page-header-bloc h1 {background-color:var(--trans);}
.image-card, .ad-card {background-color:var(--white);}
.image-info h2 {color: var(--secondary-color); background-color: var(--white);}
.image-description {color: var(--light-color);}
.image-description span {background-color: #383b51; color: #fff;}
.image-description p {background-color: #d9d2ca; color: #383b51;}


.pagination-btn.active {background-color: var(--primary-color); color:var(--white); border-color:#d53a7c;}
.pagination-btn {border: 1px solid #ddd; background-color: var(--white);}
.pagination-btn:hover {background: #dd6196; border-color: #d53a7c; color:white;}
.pagination-dots {color: #999;}


/* ------------------ 
------ Page ------
------------------ */
.misenpage strong {color:var(--primary-color);}
.bangle {margin:0px auto; position:relative; letter-spacing:1px; text-align:center;}
.border-angle {--s: 20px; padding:3% 5%; mask:conic-gradient(at var(--s) var(--s), #0000 75%, #000 0) 0 0 / calc(100% - var(--s)) calc(100% - var(--s)), conic-gradient(#000 0 0) content-box; border-radius:0; background-color: transparent; color: var(--primary-color); font-weight: 600;}

/* ------------------ 
------ Image ------
------------------ */
.image-section {/*background-color:var(--white); box-shadow:0 8px 30px rgba(0, 0, 0, 0.12); padding: clamp(10px, 2vw, 30px);*/}
.image-section h1 {}
.image-description-detail h2 {}
.profile-name-display h2 {}
.tag-link {background-color: var(--primary-color); color:var(--white);}
.related-content {background-color: var(--white); box-shadow:0 8px 30px rgba(0, 0, 0, 0.12);}
.related-content h3 {color:var(--secondary-color);}
.related-item:hover .related-item-title {color:var(--primary-color);}
.call {background-color: var(--primary-color); color:var(--white);}

@media (max-width:480px) {
    .image-section {background-color: inherit; box-shadow: none; padding: 0;}
 }

/* ------------------ 
------ Widgets ------
------------------ */
/*.widget h3 {background-color: var(--white); box-shadow:0 4px 15px rgba(0,0,0,0.1);}*/
.widget .dropdown, .widget h3 {background-color: var(--white); box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);}

/* ------------------ 
------ footer ------
------------------ */

.footer-content {background-color: var(--secondary-color);}
.footer-block h3, .footer-block h4, .footer-block h5 {color:var(--primary-color);}
.footer-block a:hover {}
.footer-bottom {background-color: var(--white)}
.footer-copyright {color:var(--info-color);}

/* ------ custom Cookies ------ */
.cookie-consent {background: var(--primary-color); color:var(--white); font-family: var(--font-main);}
.cookie-actions button {font-family:var(--secondary-font); color:var(--white); font-weight:600;}
#cookie-accept {background: var(--success-color);}
#cookie-refuse {background: var(--secondary-color);}

/* ------------------ 
--- scroll to top ---
------------------ */
.scroll-to-top {background-color: rgb(245 155 155 / 85%);}
.scroll-to-top:hover {background-color:rgba(245 155 155 / 100%); color:var(--white);}

/* ------------------ 
---- Responsive -----
------------------ */
@media screen and (max-width: 640px) {

}